FROM docker-registry.wikimedia.org/mediawiki-httpd:latest

USER root
RUN apt-get update && DEBIAN_FRONTEND=noninteractive apt-get install -y rsync

RUN mkdir /srv/mediawiki && chown www-data: /srv/mediawiki
USER 33

